<template>
  <div class="btn-container d-flex jc-center" @click="back">
    <dv-decoration-7 style="width:160px;height:100%;">
      <span class="fw-b pr-5 pl-5">
        返回后台
      </span>
    </dv-decoration-7>
    <span class="text fw-b"></span>
  </div>
</template>

<script>
export default {
  data() {
    return {}
  },
  methods: {
    back () {
      if (document.fullscreenElement) {
        document.exitFullscreen()
      }
      this.$router.back()
    }
  },
  computed: {},
}
</script>

<style scoped lang="scss">
.btn-container {
  height: 100%;
  width: 200px;
}

</style>
<style>
.btn-container svg {
  transform: rotate(180deg);
}
</style>
